chrom: HLA-A*02:51
length: 3109
nucleotide_counts:
  A: 602
  C: 885
  G: 959
  N: 0
  T: 663
nucleotide_pair_counts:
  AA: 94
  AC: 176
  AG: 227
  AN: 0
  AT: 105
  CA: 206
  CC: 312
  CG: 132
  CN: 0
  CT: 235
  GA: 237
  GC: 199
  GG: 347
  GN: 0
  GT: 176
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 64
  TC: 198
  TG: 253
  TN: 0
  TT: 147
